<?php
// $Id: blocks.php,v 1.1 2004/05/22 21:31:36 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_NEWS_TITLE1","Today's Big Story");
define("_MB_NEWS_TITLE2","News Categories");
define("_MB_NEWS_TITLE3","News Topics");
define("_MB_NEWS_TITLE4","最近のニュース");
define("_MB_NEWS_TITLE5","一番人気のあるニュース");
define("_MB_NEWS_TITLE6","最近のコメント");
define("_MB_NEWS_TITLE_CAL","Calendar");
define("_MB_NEWS_NOTYET","今日は特に大きい話題はありません.");
define("_MB_NEWS_TMRSI","今日一番読まれたニュース:");

define("_MB_NEWS_SHOW","Show");
define("_MB_NEWS_SHOWD","Show Date:");
define("_MB_NEWS_SHOWS","Show Subject:");
define("_MB_NEWS_TRIM","Trim to:");
define("_MB_NEWS_LIMIT","Limit to:");

define("_MB_SYSTEM_SUBMS","Submitted News");
?>
